	@charset "UTF-8";
/* TEXT 
   ========================================================================== */
.main_text{
	padding:2em; 
	width: 90%;
	max-width: 1200px;
}
@media screen and (max-width:768px){
	.main_text{
		padding: 2.5em;
		width:80%;
	}
}
.text{
	font-size: 18px;
	padding-left: 0.5em;
}
.jp{
	letter-spacing: -1px;
}
.more_btn{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: right;
	transition: all 0.3s ease 0s;
	display: block;
}
.more_btn a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
@media screen and (max-width:768px){
	.more_btn{
		text-align: center;
	}
}
.more_btn:hover{
	transition: all 0.3s ease 0s;
	transform: translateY(-0.1875em);
}
.flex-container{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}



/* LEAD 
   ========================================================================== */
.lead_main{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	color: #000;
	z-index: 2;
	position: relative;
}
		@media screen and (max-width:768px){
			.lead_main{
				max-width: 600px;
				width: 98%;
				padding-top:0;}}

.lead_text{
	font-size: .25rem;
	letter-spacing: 1.1px;
    line-height: 2.1em;
	margin: 0 auto;
}
@media screen and (min-width:1400px){
	.lead_text{
		font-size: 30px;
	}
}
@media screen and (max-width:768px){
	.lead_text{
		font-size: .35rem;
	}
}


/* section
   ========================================================================== */
.section{
	margin: 150px auto 100px;
	max-width: 1250px;
	width:95%;
}
@media screen and (max-width:768px){
	.section{
		margin: 50px auto 100px;
	}
}
.section_container{
	margin-bottom: 150px;
}
.section_ttl_imgbox{
	text-align: center;
	margin: 50px auto;
	width: 300px;
}
.section_inner{
	max-width: 950px;
	width: 100%;
	margin:0 auto 50px;
}
@media screen and (max-width:768px){
	.section_inner{
		width: 95%;
	}
}
.section_subttl{
	text-align: center;
	font-size: 18px;
	padding:0.5em;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.section_content{
	font-size: 16px;
	position: relative;
}
@media screen and (max-width:768px){
	.section_content{
	padding:3%;}}


@media screen and (max-width:768px){
	.section_caption{
		margin-top: 0.5em;
		letter-spacing: -0.3px;
	}
	#section_event .section_caption,#section_event .section_caption02{
		margin-top: 0.5em;
		letter-spacing: -0.55px;
		width: 95%;
	}
}
.section_content .smallfont{
	font-size: 80%;
}

.section_container .section_content .section_caption{
	max-width: 600px;
	margin: 2em auto;
	padding: 1em;
	border: solid 1px #ff0000;
}
.section_container .section_content .section_caption02{
	border: solid 1px #0000ff;
}
.section_container .section_content .section_caption03{
	border: solid 1px #349e5a;
}
@media screen and (max-width:768px){
	.section_container .section_content .section_caption{
	padding: 0.5em;
	width: 95%;}}

.section_container .section_content .section_caption .center{
	text-align: center;
	font-size:16px;
	margin: 0.5em auto 1em;
}
.sec-title{
	max-width: 500px;
	width: 100%;
	margin: 1em auto;
	text-align: center;
}
.sec_title img{
	width: 100%;
} 


/* section01
   ========================================================================== */
   .section01 .text-area{
   }
   .section01 .title-box{
	   margin: 50px auto;
}
.section01 .title-box .sec01h2{
	font-size:.25rem;
	font-weight: normal;
}
@media screen and (min-width:1400px){
	.section01 .title-box .sec01h2{
	font-size:35px;
	}
}
@media screen and (max-width:768px){
	.section01 .title-box .sec01h2{
		font-size:.35rem;
	}
}
.section01 .text-box{
	font-size:.18rem;
	letter-spacing: 1.1px;
    line-height: 2.1em;
}
@media screen and (min-width:1400px){
	.section01 .text-box{
	font-size:28px;
	}
}

@media screen and (max-width:768px){
	.section01 .text-box{
		font-size:.30rem;
	}
}

/* section02
   ========================================================================== */
   .section02 .sec02_leadtext{
	font-size: .18rem;
    letter-spacing: 1.1px;
    line-height: 2.1em;
	margin: 50px auto;
   }
@media screen and (min-width:1400px){
	.section02 .sec02_leadtext{
		font-size: 28px;
	   }
}
   @media screen and (max-width:768px){
	.section02 .sec02_leadtext{
		font-size: .30rem;
	   }
   }
   .section02 .sec02_content .flex-container{
	   display: flex;
	   justify-content: space-between;
	   flex-wrap: wrap;
	   align-items: center;
	   background-color: #f0fffc;
	   margin: 50px auto;
   }
   @media screen and (max-width:768px){
	.section02 .sec02_content .flex-container{
		flex-direction: column;
	}
   }
   .section02 .sec02_content .flex-container_re{
	flex-direction: row-reverse;
}
   .section02 .sec02_content .flex-container .flex-box{
	   width: 50%;
   } 
   .section02 .sec02_content .flex-container .text-box{
	width: 48%;
	padding:1%;
} 
@media screen and (max-width:768px){
	.section02 .sec02_content .flex-container .flex-box{
		width: 100%;
	} 
	.section02 .sec02_content .flex-container .img-box{
		height: 250px;
		overflow: hidden;
	} 
}
.section02 .sec02_content .flex-container .text-box .title{
	font-size: .2rem;
	color:#b69f04;
}
.section02 .sec02_content .flex-container .text-box .sub-title{
	font-size: .18rem;
	letter-spacing: -1px;
	margin-bottom:1em;
}
.section02 .sec02_content .flex-container .text-box .text{
	font-size: .18rem;
	letter-spacing: 1.1px;
    line-height: 2.1em;
}
@media screen and (max-width:768px){
	.section02 .sec02_content .flex-container .text-box .title{
		font-size: .35rem;
	}
	.section02 .sec02_content .flex-container .text-box .sub-title{
		font-size: .35rem;
	}
	.section02 .sec02_content .flex-container .text-box .text{
		font-size: .30rem;
	}
}
@media screen and (min-width:1400px){
	.section02 .sec02_content .flex-container .text-box .title{
		font-size: 26px;
	}
	.section02 .sec02_content .flex-container .text-box .sub-title{
		font-size: 26px;
	}
	.section02 .sec02_content .flex-container .text-box .text{
		font-size: 20px;
	}
}
/* campaign_area
   ========================================================================== */

.campaign_area{
	padding:50px 0;
	background-color:#b1e5dc;
}

.campaign_area .campaign_area_container{
	padding:50px 0;
	max-width:1200px; 
	width: 95%;
	background-color: #fff;
	margin: 0 auto;
}

.campaign_area .campaign_area_container .campaign_title{
	max-width: 300px;
	width:100%;
	margin: 0px auto; 
	text-align: center;
}

.campaign_area .campaign_area_container .content_area{
	max-width: 1000px;
	width: 95%;
	margin: 50px auto 0;
	font-family:"Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

.campaign_area .campaign_area_container .content_area dl dt{
	color:#b69f04;
}

.campaign_area .campaign_area_container .content_area .img-area{
	max-width: 800px;
	margin: 50px auto 0;
	text-align: center;
}


/* bnr_section
   ========================================================================== */
	body .bnr_section{
		margin-top:100px;
	}
   .bnr_section_container{
	   max-width: 700px;
	   margin: 0 auto;
	   filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
	transition:all 0.3s ease 0s;
	cursor: pointer;
   }
   .bnr_section_container:hover{
	filter:drop-shadow(2px 4px 4px rgba(0,0,0,0.5));
	transition:all 0.3s ease 0s;
	transform: translateY(-0.1875em);
}

/* section03
   ========================================================================== */

   .section03 .flex-container{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	background-color: #f0fffc;
	margin: 50px auto;
}
@media screen and (max-width:768px){
	.section03 .flex-container{
		flex-flow: column-reverse;
	}
}
.section03 .flex-container .flex-box{
	width: 50%;
} 

.section03 .flex-container .text-box{
 width: 48%;
 padding:1%;
} 
@media screen and (max-width:768px){
	.section03 .flex-container .flex-box{
		width: 100%;
	} 
	.section03 .flex-container .img-box{
		height:350px;
		overflow: hidden;
	}
}
.section03 .flex-container .text-box .title{
	font-size: .22rem;
}
.section03 .flex-container .text-box .sub-title{
	font-size: .26rem;
	font-weight: bold;
}

.section03 .flex-container .text-box .text{
	font-size: .165rem;
	padding: 0;
	line-height: 1.9em;
}
@media screen and (max-width:768px){
	.section03 .flex-container .text-box .title{
		font-size: .35rem;
	}
	.section03 .flex-container .text-box .sub-title{
		font-size: .40rem;
	}
	
	.section03 .flex-container .text-box .text{
		font-size: .30rem;
	}
}
@media screen and (min-width:1400px){
	.section03 .flex-container .text-box .title{
		font-size: 26px;
	}
	.section03 .flex-container .text-box .sub-title{
		font-size: 28px;
	}
	.section03 .flex-container .text-box .text{
		font-size: 20px;
	}
}

/* section04
   ========================================================================== */
   .section04 .flex-container{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	background-color: #f0fffc;
	margin: 50px auto;
	padding:1em 1em .5em 1em;
}
@media screen and (max-width:768px){
	.section04 .flex-container{
		flex-direction: column;
	}
}
.section04 .flex-container .img-box{
	width: 25%;
	text-align: center;
} 

.section04 .flex-container .img-box .customer{
	line-height: 1em;
	margin-top:.5em;

}
.section04 .flex-container .img-box .customer .name{
	font-size: .23rem;
}
.section04 .flex-container .img-box .customer .age{
	font-size: .15rem;
}
.section04 .flex-container .text-box{
 width: 70%;
 padding:1em;
} 
@media screen and (max-width:768px){
	.section04 .flex-container .img-box .customer{
		line-height: 1.5em;
	}
	.section04 .flex-container .img-box{
		width: 50%;
	} 
	.section04 .flex-container .text-box{
		width: 100%;
		padding:0;
		margin-top:1em;
	   } 
	.section04 .flex-container .img-box .customer .name{
		font-size: .45rem;
	}
	.section04 .flex-container .img-box .customer .age{
		font-size: .35rem;
	}
}
@media screen and (min-width:1400px){
	.section04 .flex-container .text-box{
		font-size: 20px;
	   } 
	   .section04 .flex-container .img-box .customer .name{
		font-size: 26px;
	}
	.section04 .flex-container .img-box .customer .age{
		font-size: 18px;
	}
}
.section04 .sec04content02 .flex-container{
	flex-direction: row-reverse;
	background-color: #ffeeee;
}
@media screen and (max-width:768px){
	.section04 .sec04content02 .flex-container{
		justify-content: center;	}
}
/* section04
   ========================================================================== */

   .section_message{
    padding: 50px 0;
    background-color: #b1e5dc;
   }

   .section_message .message_area_container {
    padding: 50px 0;
    max-width: 1200px;
    width: 95%;
    background-color: #fff;
    margin: 0 auto;
}

.message_title {
    max-width: 500px;
    width: 100%;
    margin: 1em auto;
    text-align: center;
}



/*login*/
.login-body{
	max-width: 1200px;
	margin: 100px auto;
	text-align: center;
}

.login-body .catch02 {
    font-size: .18rem;
    color: #856a1d;
}

.login-body .loginform table {
    margin: auto;
    width: 100%;
    max-width: 660px;
}

.login-body .loginform table td {
    vertical-align: middle;
}

.login-body .loginform table .submitBox {
    width: 140px;
    padding-left: 5px;
}

.login-body .loginform table .submitBox button {
    background: #856a1d;
    display: block !important;
    height: 55px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #27363e;
    text-decoration: none;
    width: 140px;
    margin: 0;
}

.login-body .loginform table .submitBox button .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    font-family: "游ゴシック Medium", "YuGothic,YuGothicM", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
    font-weight: 300;
    font-weight: lighter;
    transform: translateX(-50%) translateY(-50%);
}